@charset "Shift-JIS";
/* 一覧表示画面 */

#list01 {
 width: 100%;
 text-align: left;
}
#list02 {
 width: 158px;
 background-color: #000000;
 margin: 15px 0px 0px 18px;
 textalign: left;
}
#list03 {
 color: #ffffff;
}
#list04 {
 border: 1px solid #333333;
 border-left-style: none;
 border-right-style: none;
}
#list05 {
 width: 158px;
 height: 200px;
 text-align: center;
/* border:solid #cccccc 1px;*/
}
#list06 {
 vertical-align: top;
}
#listname {
 color: #ffffff;
}
#listage {
 color: #ffffff;
}
#listheight {
 color: #ffffff;
}
#listbust {
 color: #ffffff;
}
#listcup {
 color: #ffffff;
}
#listwaist {
 color: #ffffff;
}
#listhip {
 color: #ffffff;
}
#listbrog {
 color: #ffffff;
}
#listcom {
 color: #ffffff;
}
.tbutton {
 text-align: center;
 cursor: pointer;
}
